Author: Daniel Baumann <daniel@debian.org>
Description: Using absolute imports rather than now not supported relative ones to fix FTBFS.

diff -Naurp bootstrap-html.orig/build/build-plugins.mjs bootstrap-html/build/build-plugins.mjs
--- bootstrap-html.orig/build/build-plugins.mjs
+++ bootstrap-html/build/build-plugins.mjs
@@ -8,9 +8,9 @@
 
 import path from 'node:path'
 import { fileURLToPath } from 'node:url'
-import { babel } from '@rollup/plugin-babel'
-import { globby } from 'globby'
-import { rollup } from 'rollup'
+import { babel } from "file:///usr/share/nodejs/@rollup/plugin-babel/dist/cjs/index.js"
+import globby from "file:///usr/share/nodejs/globby/index.cjs"
+import { rollup } from "file:///usr/share/nodejs/rollup/dist/rollup.js"
 import banner from './banner.mjs'
 
 const __filename = fileURLToPath(import.meta.url)
diff -Naurp bootstrap-html.orig/build/rollup.config.mjs bootstrap-html/build/rollup.config.mjs
--- bootstrap-html.orig/build/rollup.config.mjs
+++ bootstrap-html/build/rollup.config.mjs
@@ -1,9 +1,9 @@
 import path from 'node:path'
 import process from 'node:process'
 import { fileURLToPath } from 'node:url'
-import { babel } from '@rollup/plugin-babel'
-import { nodeResolve } from '@rollup/plugin-node-resolve'
-import replace from '@rollup/plugin-replace'
+import { babel } from "file:///usr/share/nodejs/@rollup/plugin-babel/dist/cjs/index.js"
+import { nodeResolve } from "file:///usr/share/nodejs/@rollup/plugin-node-resolve/dist/cjs/index.js"
+import replace from "file:///usr/share/nodejs/@rollup/plugin-replace/dist/cjs/index.js"
 import banner from './banner.mjs'
 
 const __dirname = path.dirname(fileURLToPath(import.meta.url))
